/**:
    ros__parameters:
        battery_state: "/kstack/state/battery"
        action_mode_state: "/kstack/state/action_mode"
        control_mode_state: "/kstack/state/control_mode"
        vision_mode_state: "/kstack/state/vision_mode"
        cmd_vel_set: "/kstack/set/cmd_vel"
        action_mode_set: "/kstack/set/action_mode"
        control_mode_set: "/kstack/set/control_mode"
        vision_mode_set: "/kstack/set/vision_mode"
